local fn = _gn(0x238FFE5C7B0498A6)
--- END_TEXT_COMMAND_DISPLAY_HELP
-- @param shape 0 for a normal rectangle shape, 1-2 has rounded edges.
-- @param loop if this is true, the message will stay forever unless you call ClearHelp
-- @param beep if this is true, the beeping sound will play
-- @param duration duration in ms of how long this help message should display for. -1 for default
function Global.DisplayHelpTextFromStringLabel(shape, loop, beep, duration)
	return _in2(fn, shape, loop, beep, duration)
end
